CVE-2008-0298

2008-01-16T18:00:00
ID CVE-2008-0298
Type cve
Reporter NVD
Modified 2018-10-15T17:59:00

Description

KHTML WebKit as used in Apple Safari 2.x allows remote attackers to cause a denial of service (browser crash) via a crafted web page, possibly involving a STYLE attribute of a DIV element.